name: wyatt_component_copy_with_extension
description: Extension for component copy with feature.
repository: https://git.wyatt-studio.fr/Wyatt-FOSS/wyatt-packages/src/branch/master/packages/component_copy_with_extension
version: 1.0.0

environment:
  sdk: ">=2.19.0 <3.0.0"

dependencies:
  meta: ^1.8.0
  path: ^1.8.0

dev_dependencies:
  wyatt_analysis:
    hosted: https://git.wyatt-studio.fr/api/packages/Wyatt-FOSS/pub
    version: ^2.3.0

# The following section is specific to Flutter.
flutter:
  uses-material-design: true
